a{
    text-decoration:none!important;
}
@import "https://fonts.googleapis.com/css?family=Poppins:300,400,500,600,700";

*{
    @import "https://fonts.googleapis.com/css?family=Poppins:300,400,500,600,700";
    font-family: 'Poppins', sans-serif;
}




/*dashboard*/

/*
DEMO STYLE
*/

@import "https://fonts.googleapis.com/css?family=Poppins:300,400,500,600,700";
body {
font-family: 'Poppins', sans-serif;
}



.bg-grey{
   background-color: #F6F6F6;
}

.bg-darktheme{
    background-color: #1D1D1B;
}
.btn-yellow{
    background-color: #fff;
}